<?php

namespace App\Repository;

/**
 * IOEventRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class IOEventRepository extends \Doctrine\ORM\EntityRepository
{
}
